/**
 * Ensures dir exists and is empty
 * @param  {String}   path
 * @param  {Function} done Callback
 */
module.exports = function (path, done) {
    'use strict';

    var fse = require('fs-extra');
    var C = require('./palette');

    fse.emptyDir(path, function () {
        if (done) {
            done();
        }
    });
};
