/**
 * Spawns a gulp task process
 * @param  {Object} opts 	{command: String, arguments: String, cwd: String}
 * @return {Object}         Process data
 */
module.exports = function(opts) {
  'use strict';
  var spawn = require('child_process').spawn;
  return spawn(opts.command, opts.arguments, {
    cwd: opts.cwd,
    stdio: "inherit"
  });
};
